Subject: Ticket Assigned - Re: Your order number 9414327748 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 11:25:38 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 9414327748 is ready for collection Hello center..
I received a call from delivery boy that my parcel has been damage, so
they'll arrange new one then will call me to collect it but unfortunately I
didn't receive any call till yet. I went to shop, they said we didn't
receive your parcel yet even though I'm receiving email daily to collect
parcel.
 It's been almost one week now.
Please concern on this matter & let me know about my parcel so I'll
receive it soon..
Thanks ?

On Sun, Feb 12, 2023, 11:52 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Your order is ready for collection.
>
> Hi Sann Atif, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store*
> Head to the following Click & Collect collection point.
> Pickup from:
> Centrepoint, Dalma Mall
> Address :
>
> Dalma Mall, Dalma Mall, Mussaffah, First Floor, Musaffah, Abu Dhabi,
> United Arab Emirates
> Phone Number: +971 2 5512151
> Working hours :
>
> Sunday - Saturday (10:00am to 10:00pm)
>
> Payment Method:
>
>
> xxxx xxxx xxxx 0002
> Muhammad Atif
> 2
>
> *Confirm your identity*
> Show us either this email, the text message you receive or the order
> confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88888001348120230212
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164078695?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *LIFESTYLE*
> * Findz Baby Girl Helium Foil Balloon *
> Color: Multicolour
> Status: *Ready for Collection* 1
>
> <https://www.centrepointstores.com/ae/en/p/164754944?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *LIFESTYLE*
> * Wooden Wall Clock *
> Color: Black
> Status: *Ready for Collection* 1
>
> <https://www.centrepointstores.com/ae/en/p/163668367?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *LIFESTYLE*
> * Findz 3-Piece Cake Mould Set *
> Color: Multicolour
> Status: *Ready for Collection* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5726541